$kind: http-request
url: "{{Local_URL}}assets/624677ee-7cfc-4728-9cf3-2625d07a0db2/assetexpenses/09\
  4005e3-3f54-45a1-ba03-3fbf2b354052/reverse"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
  "": ""
body:
  type: json
  content: "{\r

    \      \"reverse_msg\":\"Office buildings, factories, warehouses.\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
